{
  "look_id": "marina_10",
  "look_name": "Marina 10",
  "character_id": "",
  "positive": "marina_(splatoon), octoling, dark_skin, tentacle_hair, black_hair, aqua_hair, two-tone_hair, colored_fingertips, cephalopod_eyes, suction_cups, mole_under_mouth, navel_piercing, headphones, vest, crop_top, zipper, shorts, green_pantyhose",
  "negative": "light_skin, human_ears, 3d, realistic",
  "lora": {
    "lora_name": "Illustrious/Looks/marina-10.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "marinaSDXL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "anime",
    "splatoon",
    "marina",
    "video_game_character"
  ]
}
